Subject: August Derleth Creative Writing Award
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 May 2013 13:12:12 -0400 (EDT)

Greetings on a cold and windy day.  It was worse than I thought, trying to get to Helen White Hall through the construction last night.  There is only one narrow path along the sidewalk on Park Street between rows of fences and it was raining hard when I walked from where I had parked on Dayton Street down State Street to Helen White.  I got there at 5:45 p.m. and sat in Room 6191 for nearly 45 minutes before Ron Wallace pokes his head in the door and informs me that the awards ceremony had been pushed back to 8:00 p.m. because of another award ceremony going on in the Memorial Union.  Good thing I had brought a book with me to read!  And it was blessedly quiet until 7:30 when people began to arrive.

Sarah Crossland was the 2013 winner of the $1000 August Derleth Creative Writing Award for her as-yet-untitled poetry manuscript.  Unfortunately, Sarah will be moving to Charlottesville, North Carolina in June to take a position at the UNC-Charlottesville.  I congratulated her and gave her a copy of WALDEN WEST and a Derleth Society brochure.

JR

P.S.  I've been working with the Edgerton Sterling North Book Festival and we are having a golf outing on May 18th at Coachman's Golf Resort near Edgerton.  We haven't gotten enough people signed up yet (we need a minimum of 36) and the deadline is tomorrow at 5 p.m.  If you know any golfers who might be interested in spending the morning shooting for a possible new Kia car and other prizes, they can register at www.edgertonbookfestival.org.  I have been sending e-mails promising that should we make our numbers, I will golf the nine holes while wearing a dress!